﻿body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4 {
    font-family: 'Roboto Condensed', Heebo, 'Helvetica', 'Arial', sans-serif;
    font-weight: 300;
    color: #484b58 !important;
}

    h4.nethaver-h4 {
        color: #484b58 !important;
        font-weight: 500 !important;
        font-size: 14px !important;
        padding-top: 0px !important;
        padding-bottom: 10px;
    }

h5,
h6 {
    font-weight: 400;
    color: #484b58 !important;
}

a,
a:hover,
a:focus {
    color: #009688;
}

md-checkbox .md-icon {
    border-radius: 3px !important;
    border-width: 1px !important;
}

button, html, input, select, textarea {
    font-family: 'Roboto Condensed', 'Heebo', 'Roboto', sans-serif;
}

md-checkbox .md-label {
    color: #484b58 !important;
    font-size: 15px !important;
}

md-checkbox.md-checked .md-icon:after {
    left: 6.66667px !important;
    top: .62222px !important;
}

md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-icon, md-checkbox:not([disabled]).md-primary.md-checked .md-icon {
    background-color: #e6f5ff !important;
    border: 1px solid #0096ff !important;
}

    md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-icon:after, md-checkbox:not([disabled]).md-primary.md-checked .md-icon:after {
        border-color: #0096ff !important;
    }

button.md-nethaver-primary {
    border-radius: 24px !important;
    padding-left: 24px !important;
    padding-right: 24px !important;
    background-color: #48a2fe !important;
    font-size: 16px !important;
}

a.md-nethaver-warn {
    font-weight: 500 !important;
    color: #d0021b !important;
    font-size: 16px !important;
}

body {
    background-color: white;
    font-family: 'Roboto Condensed', 'Heebo', 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 1.5em;
    font-weight: 300;
    font-family: 'Roboto Condensed', 'Heebo', sans-serif;
}

    body.nethaver-style-1 ::-webkit-scrollbar {
        width: 24px;
        background-color: transparent;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        z-index: 102;
    }

        body.nethaver-style-1 ::-webkit-scrollbar:hover {
            background-color: rgba(0, 0, 0, 0.05);
        }

    body.nethaver-style-1 ::-webkit-scrollbar-thumb:vertical {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 100px;
        background-clip: padding-box;
        border: 4px solid transparent;
        min-height: 10px;
    }

.md-headline {
    margin-top: 0px !important;
    color: #484b58 !important;
}

.md-primary-a {
    color: #46a1ff !important;
    margin: 0 !important;
}

.md-primary {
    background-color: #49a2fe !important;
    color: rgba(255,255,255, 0.75) !important;
}

.md-tooltip-ex {
    font-size: 1.2em;
    padding: 10px !important;
    border-radius: 8px;
    background-color: #eee;
    border: 1px solid rgba(25,118,210, 0.2) !important;
}

    .md-tooltip-ex div {
        background-color: transparent;
        color: rgb(25,118,210) !important;
    }

.control-panel {
    background-color: white !important;
    border-right: 1px solid #cbdaf1;
}

.list-panel {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
}

md-toolbar {
    background-image: linear-gradient(90deg, #60b2f3, #5687e9) !important;
    color: #fff;
    z-index: 100 !important;
}

.navbar-brand {
    padding-top: 7px !important;
}

body.nethaver-style-1 md-toolbar.main {
    min-height: 70px !important;
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.02), 0 6px 6px rgba(0,0,0,0.12);
    box-shadow: 0 10px 20px rgba(0,0,0,0.12), 0 6px 6px rgba(0,0,0,0.02);
}

body.nethaver-style-1 md-toolbar a {
    text-decoration: none;
    font-size: 22px;
    color: #fff;
    font-weight: 300;
    display: inline-flex;
    padding-right: 40px !important;
}

    body.nethaver-style-1 md-toolbar a:hover {
        background-color: rgba(0,9,186,.3) !important;
    }

    body.nethaver-style-1 md-toolbar a:focus {
        background-color: rgba(0,9,186,.3) !important;
    }

body.nethaver-style-1 md-toolbar i {
    margin-right: 10px;
    margin-left: 10px;
}

body.nethaver-style-1 md-toolbar span {
    color: white;
    font-size: 22px;
    font-weight: 500;
}

div.md-user-avatar {
    display: block;
    float: left;
    margin-left: 20px;
}

    div.md-user-avatar img {
        border-radius: 100%;
        margin-top: -15px;
        width: 56px;
        height: 56px;
        border: 2px solid #b0d9f9;
        position: absolute;
        margin-right: -60px;
    }

    div.md-user-avatar span {
        display: inline-block;
        color: #f7fafe;
        padding-right: 10px;
        font-weight: 400;
    }

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    border: 1px solid white !important;
    -webkit-box-shadow: 0 8px 9px -5px rgba(0,0,0,.2), 0 15px 22px 2px rgba(0,0,0,.14), 0 6px 28px 5px rgba(0,0,0,.12);
    box-shadow: 0 8px 9px -5px rgba(0,0,0,.2), 0 15px 22px 2px rgba(0,0,0,.14), 0 6px 28px 5px rgba(0,0,0,.12);
    border-radius: 3px !important;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.drop-box {
    background-color: transparent;
    border: 2px dashed #a1b0ce;
    width: 333px;
    height: 333px;
    text-align: center;
    padding: 50px 10px;
    margin: 0 auto;
    border-radius: 50%;
    padding-top: 60px;
}

    .drop-box.dragover {
        border: 2px dashed #46a1ff;
    }

    .drop-box.dragover-err {
        border: 2px dashed red;
    }

    .drop-box a {
        background-image: url('../img/uploadicon.png');
        background-repeat: no-repeat;
        background-position: right center;
        color: #46a1ff;
        font-weight: 500;
        padding-right: 20px;
    }

        .drop-box a:hover {
            color: #46a1ff;
            text-decoration: none;
        }

    .drop-box.dragover-err a {
        color: red;
    }

.progress {
    height: 20px !important;
    background: none !important;
    border: 1px solid #eee !important;
}

    .progress .progress-bar, .progress .progress-bar.progress-bar-default {
        background: #03a9f4 !important;
    }

#yp img {
    width: 100% !important;
}

.vimeo-content {
    border-radius: 12px;
    padding: 0 !important;
}

.thumb-vimeo {
    width: 100% !important;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}


/*
 * Top navigation
 * Hide default border to remove 1px line.
 */

.navbar .navbar-nav{
    margin-right: -50px !important;
}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > .active > a:hover {
    color: inherit;
    background-color: rgba(0,9,186,.3);
}

.navbar-nav a i.material-icons {
    width: 30px;
    height: 30px;
    background-image: url(../img/icons6.png);
    margin: 0;
    padding: 0;
    display: block;
    margin-top: -7px !important;
    margin-right: -35px;
    position: absolute;
}

.navbar-nav a i.messages {
    background-position: 421px 468px;
}

.navbar-nav a:hover i.messages, .navbar-nav li.active a i.messages {
    background-position: 421px 428px;
}

.navbar-nav a i.groups {
    background-position: 480px 468px;
}

.navbar-nav a:hover i.groups, .navbar-nav li.active a i.groups {
    background-position: 480px 428px;
}

.navbar-nav a i.friends {
    background-position: 532px 468px;
}

.navbar-nav a:hover i.friends, .navbar-nav li.active a i.friends {
    background-position: 532px 428px;
}

.navbar-nav a i.news {
    background-position: 586px 468px;
}

.navbar-nav a:hover i.news, .navbar-nav li.active a i.news {
    background-position: 586px 428px;
}

.navbar-nav a i.help {
    background-position: 686px 468px;
}

.navbar-nav a:hover i.help, .navbar-nav li.active a i.help {
    background-position: 686px 429px;
}

.navbar-nav a i.games {
    background-position: 640px 468px;
}

.navbar-nav a:hover i.games, .navbar-nav li.active a i.games {
    background-position: 640px 429px;
}

li.active + li {
    display: none;
}

.navbar .divider-vertical {
    height: 22px;
    margin-top: 24px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2;
}

.navbar-inverse .divider-vertical {
    border-right-color: #9bbcf3;
    border-left-color: #9bbcf3;
}

.divMessageBox {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 100000;
}

.MessageBoxContainer {
    top: 35%;
    color: #fff;
    position: relative;
    width: 600px;
    margin: 0 auto;
    background-color: rgb(250,250,250);
    padding: 20px;
    box-shadow: 0 19px 38px rgba(0,0,0,.3),0 15px 12px rgba(0,0,0,.22);
    border: 2px solid #eee;
}

.MessageBoxMiddle {
    position: relative;
    right: 20%;
    width: 60%;
}

    .MessageBoxMiddle .MsgTitle {
        font-size: 32px;
        font-weight: 500;
        color: #484b58;
    }

        .MessageBoxMiddle .MsgTitle a {
            text-decoration: none;
            color: #484b58;
            text-shadow: 0 3px 8px rgba(0,0,0,.1),0 3px 8px rgba(0,0,0,.1);
        }

    .MessageBoxMiddle .pText {
        font-size: 19px;
        color: #484b58;
    }

.MessageBoxContainer input,
.MessageBoxContainer select {
    width: 50%;
    padding: 5px;
}

.MessageBoxButtonSection {
    width: 100%;
    height: 30px;
}

    .MessageBoxButtonSection button {
        float: right;
        margin-right: 7px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 18px !important;
        font-weight: 700;
        margin-top: -5px;
    }

.LoadingBoxContainer {
    top: 20%;
    color: #fff;
    position: relative;
    width: 100%;
    background-color: #232323;
}

.LoadingBoxMiddle {
    position: relative;
    left: 20%;
    width: 50%;
    padding: 10px;
}

.LoadingBoxContainer .MsgTitle {
    font-size: 26px;
}

.LoadingBoxContainer .pText {
    font-size: 13px;
}

#LoadingPoints {
    position: absolute;
}

.bigBox {
    position: fixed;
    right: 10px;
    bottom: 10px;
    background-color: #004d60;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    width: 390px;
    height: 150px;
    color: #fff;
    z-index: 99999;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    border-left: 5px solid rgba(0, 0, 0, .15);
    overflow: hidden;
}

    .bigBox span {
        font-size: 17px;
        font-weight: 300;
        letter-spacing: -1px;
        padding: 5px 0 !important;
        display: block;
    }

    .bigBox p {
        font-size: 13px;
        margin-top: 10px;
    }

#divMiniIcons {
    position: fixed;
    width: 415px;
    right: -1000px;
    bottom: 180px;
    z-index: 9999;
    float: right;
}

.botClose {
    position: absolute;
    right: 10px;
    height: 16px;
    width: 15px;
    cursor: pointer;
    font-size: 18px;
    opacity: .5;
    display: block;
    top: 15px;
}

    .botClose:hover {
        opacity: 1;
    }

#divMiniIcons .cajita {
    text-align: center;
    vertical-align: middle;
    padding: 4px 6px;
    color: #FFF;
    float: right;
    cursor: pointer;
    display: block;
    background-color: red;
    font-size: 17px;
    margin-left: 4px;
    margin-top: 5px;
}

    #divMiniIcons .cajita:active {
        top: 1px;
        left: 1px;
        position: relative;
    }

.cajita img {
    width: 23px;
    height: 23px;
    padding-left: 3px;
    padding-top: 3px;
}

.bigBox .bigboxicon {
    font-size: 30px;
    text-align: left;
    position: absolute;
    top: 120px;
    left: 6px;
    z-index: 0;
}

.bigBox .bigboxnumber {
    width: 100%;
    text-align: right;
    font-size: 25px;
}

#divSmallBoxes {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

.SmallBox {
    position: absolute;
    right: 5px;
    top: 20px;
    width: 420px;
    color: #fff;
    z-index: 9999;
    overflow: hidden;
    border: 1px solid transparent;
}

    .SmallBox:hover {
        border: 1px solid #fff;
        cursor: pointer;
    }

    .SmallBox .foto {
        font-size: 50px;
        position: absolute;
        left: 17px;
    }

    .SmallBox .textoFull {
        width: 93%;
        float: left;
        padding-left: 20px;
    }

    .SmallBox .textoFoto {
        width: 78%;
        margin: 3px 20px 3px 80px;
        float: left;
    }

.miniPic {
    position: absolute;
    bottom: 8px;
    right: 9px;
}

.miniIcono {
    height: 100%;
    font-size: 20px;
}

.SmallBox span {
    font-size: 17px;
    font-weight: 300;
    letter-spacing: -1px;
    display: block;
    margin: 4px 0;
}

.SmallBox p {
    font-size: 13px;
    margin-top: 2px;
}

#divbigBoxes {
    display: none;
}

.nh-upload-new {
    font-size: 20px !important;
    margin-right: 10px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}


.md-datepicker-calendar-pane {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1151;
    border-width: 1px;
    border-style: solid;
    background: transparent;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    transition: -webkit-transform 0.2s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: transform 0.2s cubic-bezier(0.25, 0.8, 0.25, 1);
}

    .md-datepicker-calendar-pane.md-pane-open {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

.span-round {
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 10px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 10px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 10px;
}

md-backdrop.md-select-backdrop {
    z-index: 103;
}

.md-select-menu-container {
    z-index: 104;
}

thead tr {
    background-color: whitesmoke;
}

tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}

tbody tr:nth-child(odd) {
    background-color: white;
}

.showbox {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5%;
}

.loader {
    position: relative;
    margin: 0 auto;
    width: 100px;
}

    .loader:before {
        content: '';
        display: block;
        padding-top: 100%;
    }

.circular {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: 100%;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

@-webkit-keyframes color {
    100%, 0% {
        stroke: #d62d20;
    }

    40% {
        stroke: #0057e7;
    }

    66% {
        stroke: #008744;
    }

    80%, 90% {
        stroke: #ffa700;
    }
}

@keyframes color {
    100%, 0% {
        stroke: #d62d20;
    }

    40% {
        stroke: #0057e7;
    }

    66% {
        stroke: #008744;
    }

    80%, 90% {
        stroke: #ffa700;
    }
}

cl-paging .md-icon-button {
    font-family: Roboto !important;
    font-weight: 300 !important;
    width: 36px !important;
    height: 36px !important;
    padding: 0 15px 0 15px !important;
    _text-align: center !important;
}

div.audioplayer {
    height: 30px;
    background-color: rgba(0, 0, 0, 0.5);
    margin-top: -30px;
    text-align: left;
    direction: ltr;
    text-align: right;
    padding-right: 20px;
}

    div.audioplayer a {
        color: white;
        display: inline-block;
        padding-top: 5px;
        padding-left: 5px;
        cursor: pointer;
    }

    div.audioplayer span {
        color: white;
        font-weight: 300;
        font-size: 14px;
        font-family: Roboto;
        padding-left: 25px;
        display: inline-block;
        float: left;
        padding-top: 5px;
    }

#radioformholder {
    background-size: cover;
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.02), 0 6px 6px rgba(0,0,0,0.12);
    box-shadow: 0 10px 20px rgba(0,0,0,0.12), 0 6px 6px rgba(0,0,0,0.02);
}

    #radioformholder img {
        width: 100%;
        box-shadow: 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
    }
/* Some of these styles you can override, things like colors,
 * however some styles are required for the structure, and are critical to this module behaving properly!
 */

/* Core component styles */
.ng-image-crop {
    text-align: center;
    margin: 0 auto;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
    /* Each of the 3 steps in the process are contained within sections */
    .ng-image-crop > section {
        background: #ccc;
    }
    /* The cropping button */
    .ng-image-crop button {
        margin-top: 10px;
    }
    /* The dashed cropping guideline */
    .ng-image-crop .cropping-guide {
        display: block;
        background: rgba(255, 255, 255, .3);
        border: 2px dashed white;
        position: absolute;
        pointer-events: none;
    }
/* The circular themed cropping guideline */
.ng-image-crop--circle .cropping-guide {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/* The canvas where the user positions the image via dragging and zooming */
.ng-image-crop .cropping-canvas {
    background: rgba(255, 255, 255, .3);
    margin: 0 auto;
    cursor: move;
}
/* The overlayed draggable zoom handle in the corner of the module */
.ng-image-crop .zoom-handle {
    display: block;
    position: absolute;
    bottom: 1px;
    left: 1px;
    background: rgba(255,255,255,0.7);
    width: 80px;
    height: 80px;
    cursor: move;
    border-radius: 200px 50px;
}
    /* The text within the zoom handle */
    .ng-image-crop .zoom-handle > span {
        color: rgba(0, 0, 0, 0.5);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        display: block;
        position: relative;
        top: 32px;
    }

md-input-container label {
    font-size: 20px;
    font-weight: 300;
}

    md-input-container label i.fa {
        margin-left: 10px;
    }

md-input-container .md-input {
    font-size: 20px;
    font-weight: 500;
}

md-radio-button .md-off, md-radio-button .md-on {
    top: 12px;
}

md-radio-button .md-label {
    padding-top: 19px;
}

#items-ul {
    margin-top: 20px;
    direction: rtl;
    width: 220px;
    margin-left: 14px;
}

    #items-ul li {
        width: 158px;
        height: 167px;
        background: #fff;
        border-radius: 0 0 4px 4px;
        box-shadow: 0 0 8px rgba(0,0,0,0.3);
        margin: 0 auto;
        margin-bottom: 20px;
        direction: rtl;
        text-align: right;
    }

.upsown-button {
    position: absolute;
    width: 205px;
    height: 38px;
    border-radius: 30px;
    background-color: white;
    border: 2px solid #d4d6d8;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.02), 0 6px 6px rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px rgba(0,0,0,0.12), 0 6px 6px rgba(0,0,0,0.02);
    text-align: center;
    color: #4da4fe;
    font-weight: 400;
    text-decoration: none;
    line-height: 34px;
    font-size: 18px;
}

    .upsown-button:hover {
        text-decoration: none;
        color: #4da4fe;
    }

#newsdetails {
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    border-radius: 3px;
    margin: 0 auto;
    max-width: 60%;
}


.textSpeakerCustom {
    cursor: pointer;
}

span.clubItem {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

img.clubIcon {
    border: 8px;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.02), 0 6px 6px rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px rgba(0,0,0,0.12), 0 6px 6px rgba(0,0,0,0.02);
}

span.clubItem img {
    max-width: 90px;
    max-height: 90px;
}
.mdtTableContainer tr td {
    padding: 0;
    height: 48px;
    font-size: 15px !important;
    color: #212121;
}
select.group-status{
    height: 26px;
    padding-left: 5px;
    padding-right: 5px;
}
.mdtTableContainer th {
    letter-spacing: -0.6px !important;
    font-size: 15px !important;
    font-weight: 500;
    color: #757575;
    white-space: nowrap;
    position: relative;
}